/*css*/

/* ************************************ BANCO */
.icono-banco {
  width: 106.4px; /* Escalado a 10% del tamaño original para web 4256/4/10*/
  height: 106.4px;
  background-image: url('../images/iconos-de-banco.png');
  background-size: 400%; /* 100% * número de columnas */
  display: inline-block;
}
/* Fila 1 (íconos 1 al 4) */
.icono_banc-1  { background-position: 0%     0%; }
.icono_banc-2  { background-position: -100%  0%; }
.icono_banc-3  { background-position: -200%  0%; }
.icono_banc-4  { background-position: -300%  0%; }
/* Fila 2 */
.icono_banc-5  { background-position: 0%     -100%; }
.icono_banc-6  { background-position: -100%  -100%; }
.icono_banc-7  { background-position: -200%  -100%; }
.icono_banc-8  { background-position: -300%  -100%; }
/* Fila 3 */
.icono_banc-9  { background-position: 0%     -200%; }
.icono_banc-10 { background-position: -100%  -200%; }
.icono_banc-11 { background-position: -200%  -200%; }
.icono_banc-12 { background-position: -300%  -200%; }
/* Fila 4 */
.icono_banc-13 { background-position: 0%     -300%; }
.icono_banc-14 { background-position: -100%  -300%; }
.icono_banc-15 { background-position: -200%  -300%; }
.icono_banc-16 { background-position: -300%  -300%; }

/* ************************************ PRESUPUESTO */
.icono-ppto {
  width: 125.0px; /* Escalado a 10% del tamaño original para web 5000/4/10*/
  height: 125.0px;
  background-image: url('../images/iconos-de-ppto.png');
  background-size: 400%; /* 100% * número de columnas */
  display: inline-block;
}
/* Fila 1 (íconos 1 al 4) */
.icono_ppto-1  { background-position: 0%     0%; }
.icono_ppto-2  { background-position: -100%  0%; }
.icono_ppto-3  { background-position: -200%  0%; }
.icono_ppto-4  { background-position: -300%  0%; }
/* Fila 2 */
.icono_ppto-5  { background-position: 0%     -100%; }
.icono_ppto-6  { background-position: -100%  -100%; }
.icono_ppto-7  { background-position: -200%  -100%; }
.icono_ppto-8  { background-position: -300%  -100%; }
/* Fila 3 */
.icono_ppto-9  { background-position: 0%     -200%; }
.icono_ppto-10 { background-position: -100%  -200%; }
.icono_ppto-11 { background-position: -200%  -200%; }
.icono_ppto-12 { background-position: -300%  -200%; }
/* Fila 4 */
.icono_ppto-13 { background-position: 0%     -300%; }
.icono_ppto-14 { background-position: -100%  -300%; }
.icono_ppto-15 { background-position: -200%  -300%; }
.icono_ppto-16 { background-position: -300%  -300%; }


/* ************************************ FINANZAS */
.icono-finanz {
  width: 106.4px; /* Escalado a 10% del tamaño original para web 4256/4/10*/
  height: 106.4px;
  background-image: url('../images/iconos-de-finanz.png');
  background-size: 400%; /* 100% * número de columnas */
  display: inline-block;
}
/* Fila 1 (íconos 1 al 4) */
.icono_finanz-1  { background-position: 0%     0%; }
.icono_finanz-2  { background-position: -100%  0%; }
.icono_finanz-3  { background-position: -200%  0%; }
.icono_finanz-4  { background-position: -300%  0%; }
/* Fila 2 */
.icono_finanz-5  { background-position: 0%     -100%; }
.icono_finanz-6  { background-position: -100%  -100%; }
.icono_finanz-7  { background-position: -200%  -100%; }
.icono_finanz-8  { background-position: -300%  -100%; }
/* Fila 3 */
.icono_finanz-9  { background-position: 0%     -200%; }
.icono_finanz-10 { background-position: -100%  -200%; }
.icono_finanz-11 { background-position: -200%  -200%; }
.icono_finanz-12 { background-position: -300%  -200%; }
/* Fila 4 */
.icono_finanz-13 { background-position: 0%     -300%; }
.icono_finanz-14 { background-position: -100%  -300%; }
.icono_finanz-15 { background-position: -200%  -300%; }
.icono_finanz-16 { background-position: -300%  -300%; }
